File: araneida.css

package info (click to toggle)
araneida 0.90.1-dfsg-2
  • links: PTS
  • area: main
  • in suites: etch, etch-m68k
  • size: 700 kB
  • ctags: 643
  • sloc: lisp: 4,878; perl: 166; sh: 109; makefile: 34
file content (7 lines) | stat: -rw-r--r-- 205 bytes parent folder | download | duplicates (2)
1
2
3
4
5
6
7
HTML { font-family: times,serif; } 
BODY {  background-color: White }
H1,H2,H3,H4 { font-family: Helvetica,Arial }
H1 {  color: "ff0000" }
H2 { font-size: 100% }
DIV { margin-left: 5%; margin-right: 5% }